{% extends 'base.html' %}

{% block title %}Account REgister{% endblock %}

{% block content %}  
    
    <div class="row">

        <div class="col-md-6 mx-auto">  
            <h1>Account Register</h1>
            <hr>
            <form method="post"  >
                {% csrf_token %}
                {{ form.as_p }}
                <input class="btn btn-success" type="submit" value="Submit">
            </form>

        </div>
    </div>
{% endblock %}